DROP SEQUENCE cmAccessRightUser_seq;

CREATE SEQUENCE cmAccessRightUser_seq START WITH 100000 INCREMENT BY 1;

DROP TABLE cmAccessRightUser;

CREATE TABLE cmAccessRightUser (
  accessRightUserId number NOT NULL,
  accessRightId number NOT NULL,
  userName varchar2(150) NOT NULL,
  PRIMARY KEY  (accessRightUserId)
);


DROP SEQUENCE cmServerNode_seq;

CREATE SEQUENCE cmServerNode_seq START WITH 100000 INCREMENT BY 1;

DROP TABLE cmServerNode;

CREATE TABLE cmServerNode (
  serverNodeId number NOT NULL,
  name varchar2(255) NOT NULL,
  description varchar2(1024) NOT NULL,
  dnsName varchar2(1024) NOT NULL,
  PRIMARY KEY  (serverNodeId)
);

alter table cmSiNoVer add disableLanguages number default 2 NOT NULL;
